.header {
  width: 100%;
  height: 70px;
  line-height: 70%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1111111;
}

.header__shrink {
  background: #141414;
  box-shadow: 2px 2px 4px -2px #2657eb;
}

.navigation {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.nav__list {
  display: flex;
  align-items: center;
  column-gap: 2.7rem;
  list-style-type: none !important;
}

.nav__item a {
  text-decoration: none;
  color: #fff;
}

.nav__item a:hover {
  color: #fff;
}

.active {
  color: #2657eb !important;
}

.logo h2 {
  background: linear-gradient(-45deg, #de6161, #2657eb, #de6161, #2657eb);
  background-size: 100% 100%;
  background-clip: text;
  -webkit-text-stroke: 3px transparent;
  -webkit-text-fill-color: #141411;
}

.nav__right .btn {
  padding: 7px 25px;
  border: 1px solid #2657eb;
  border-radius: 50px;
  display: inline-block;
}

.nav__right .btn span i {
  color: #fff;
}

.btn a {
  color: #fff;
  text-decoration: none;
  font-size: 0.8rem;
}

.btn a:hover {
  color: #fff;
}

.mobile__menu {
  color: #fff;
  font-size: 1.3rem;
  display: none;
}
